Package twisted :: Package internet :: Module interfaces :: Class IFileDescriptor |
[frames | no frames]

## Class IFileDescriptor

    Interface --+
                |
               IFileDescriptor

Known Subclasses:
  `IReadDescriptor`, `IWriteDescriptor`

A file descriptor.

Method Summary
| ``fileno`(self)` fileno() -> int

Method Details

### fileno(self) fileno() -> int Returns: the platform-specified representation of a file-descriptor number.

Generated by Epydoc 2.0 on Sat Oct 25 00:55:13 2003 | http://epydoc.sf.net